Subject: [AAA-WG]: Request for IETF Last call on draft-ietf-aaa-diameter-15.txt

From: Bernard Aboba <[email-masked]>
Date: Tue, 22 Oct 2002 09:37:12 -0700 (PDT)

The AAA WG has now completed working group last call on the Diameter
Base Protocol with 18 comments:

Issues 352, 356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366,
369, 370, 371, 372, 373, 375

Comments received during this and previous AAA WG last calls are available
for inspection at:

http://www.drizzle.com/~aboba/AAA/issues.html

The latest version of the document submitted to the IETF archive is:
http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-15.txt

As a result, the AAA WG recommends that the IESG begin IETF last call on
this document, in order to consider it for adoption as an IETF Proposed
Standard.